*{padding:0;margin:0}
a{text-decoration:none;color:#000}
a.more{color:#4680D6;}
p{margin:0 0 20px 0;line-height:16px}
p.wp-caption-text{font-style:italic}
.cl{clear:both}
body{background:#fce98e;font-family:Arial;font-size:12px}
#wrap{min-width:550px;max-width:960px;margin:16px auto}
#header{background:#690;border-bottom:1px solid #fff;font-size:110%}
#logo{float:left;width:47%;border:0}
#logo .beta{float:right;font-size:16px;color:#FBE903;margin-right:8px;padding:6px 0 0}
#top-nav{float:right;margin:5px 5px 0 0;color:#fff}
#top-nav a{color:#fff;margin:0 5px}
#top-nav a:hover{background:#F0FCCA}
#top-nav ul{list-style:none}
#top-nav li{float:right;border-left:1px solid #fff}
#menu2{float:right;margin:5px 0 0 0;color:#fff;width:960px;background:#FFFFF0;border-bottom:1px solid #E1AA43}
#top-nav2{float:left;margin:0 0 4px 7px;width:700px}
#top-nav2 a{color:#000;margin:0 5px}
#top-nav2 a:hover{background:#F0FCCA}
#top-nav2 ul{list-style:none}
#top-nav2 li{float:right;border-left:1px solid #000}
#top-nav2 #menu-item-456{border-left:0}
#main-nav a{float:left;width:16.66%}
#main-nav img{width:100%;border-top:1px solid #fff}
#menub{padding-bottom:4px}
#menub a{color:#fff}
#tags{background:#FFFFF0;border-bottom:1px solid #E1AA43;color:#000;text-align:center;padding:3px 5px}
#tags a{margin:0 5px;font-size:12px!important}
#tags a:hover{background:#F0FCCA}
#content{background:#fff}
#left{width:60%;float:left;padding:15px}
#right{width:33%;float:right;padding:15px}
#right ul li{padding-bottom:10px}
#by{margin:10px 0 20px;}
#by .huruf{float:right;}
.story-title{font-weight:700;font-size:18px}
.story-author{font-weight:700;font-size:14px}
.story-date{font-weight:700;font-size:14px;margin:0 0 20px 0}
.story-text img{max-width:100%!important;height:auto!important}
.wp-caption{width:100%!important}
.entry{padding:15px 0;border-bottom:1px dashed #ededed}
.entry-left{float:left;width:100%;text-align:left}
.entry-right{float:left;width:100%}
.entry-image img{float:left;padding:0 10px 0 0; max-width:27%}
.entry-title{font-weight:700;font-size:18px;margin:0 0 10px 0;width:82%}
.entry-title a:hover{background:#F0FCCA}
.entry-text{line-height:16px;width:49%;float:left;position:relative}
.entry-date{float:left}
.entry-author{float:left}
.a2a_button_facebook_like{position:relative;margin-right:3px}
.a2a_button_twitter_tweet{position:relative}
.a2a_kit{position:relative;top:11px;right:-468px;width:150px}
.entry-author a:hover{background:#F0FCCA}
#sidebar,ul{list-style:none}
.tweets{list-style:none}
.widgettitle{font-weight:700;font-size:18px}
.tweets a{font-weight:700}
.tweets a:hover,#twitter-2 a:hover{background:#F0FCCA}
.tweets li{margin:10px 0;border-bottom:1px dashed #ededed}
.textwidget{padding-right:5px}
#sidebar #twitter-2{width:290px}
#sidebar #twitter-2 li{margin:10px 0;border-bottom:1px solid #dedede}
#sidebar .widget_twitter a{color:#3A87DD}
#right.widget_twitter,#sidebar .widget_twitter,.widget_twitter{background-image:url("images/twitter-bird.png");background-position:99% 1%;background-repeat:no-repeat}
#facebooklikebox-2{margin:15px 0}
.gsc-search-button{background:#690!important;cursor:pointer}
h1{font-weight:700;font-size:18px}
#text-2 h2{padding:4px 4px 0 0}
#categories-2 ul{list-style:square inside}
#categories-2 ul li{padding:0}
#categories-2{margin-top:25px 0}
#footer{background:#690;color:#fff;text-align:center;padding:10px 0}
#footer a{color:#fff}
#search-2{margin-bottom:15px}
#s{width:180px}
#mobile-register-widget-2{margin:15px 0}
#mobile-register-widget-2 p{margin:0}
#s2_form_widget-2{margin:15px 0}
#s2_form_widget-2 p{margin:0}
#si_refresh_ctf1{max-width:20%}
code{font-family:arial;font-size:12px}
body.ie #logo a img{border:0}body.ie #main-nav img{border:0}
.pagination {clear:both;padding:20px 0;position:relative;font-size:11px;line-height:13px;}
.pagination span, .pagination a {display:block;float:left;margin: 2px 2px 2px 0;padding:6px 9px 5px 9px;text-decoration:none;width:auto;color:#fff;background: #555;}
.pagination a:hover{color:#fff;background: #669900;}
.pagination .current{padding:6px 9px 5px 9px;background: #669900;color:#fff;}
#terkait{clear:both; float:right; width:210px; margin-bottom:27px; padding:0px 10px; margin-left:3px; border:0px solid;} 
#terkait h3{padding-bottom:7px;text-transform:uppercase;color:#C57630;}
#terkait li{padding:3px;border-bottom:1px dashed #e0e0e0;}
#terkait li a:hover{color:#669900;}
.image{ position: relative; margin-bottom: 20px; width: 100%; }
h4{ position: absolute; top: 150px; left: 0; width: 100%; }
h4 span{ color: white; font: bold 24px/45px Helvetica, Sans-Serif; letter-spacing: -1px;background: rgb(0, 0, 0); background: rgba(0, 0, 0, 0.7); padding: 10px; }
h4 span.spacer{ padding: 0 2px; background: none; }
.twitter_box {width: 40px; height: 20px;position: relative;background: #fff;border: 1px solid #bbb;-webkit-border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;-o-border-radius: 3px;border-radius: 3px;margin-bottom: 6px;padding: 8px;margin-left: 5px;font-size:16px;}
.twitter_box:after,
.twitter_box:before {width: 0; height: 0;position: absolute;top: 100%;border: solid transparent;pointer-events: none;content: " ";}
.twitter_box:after {left: 50%;border-top-color: #fff;border-width: 3px;margin-left: -3px;}
.twitter_box:before {left: 50%;border-top-color: #aaa;border-width: 4px;margin-left: -4px;}
#footer-slide-up{
  display:none;
  position:fixed;
  bottom:0px;
  width:100%;
  z-index:200;
}
#footer-slide-upwrap{
	width:960px;
	margin-bottom:-22px;
   	background: #474747; /* Old browsers */
	background: -moz-linear-gradient(top, #474747 0%, #302d2d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#474747), color-stop(100%,#302d2d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #474747 0%,#302d2d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #474747 0%,#302d2d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #474747 0%,#302d2d 100%); /* IE10+ */
	background: linear-gradient(to bottom, #474747 0%,#302d2d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#474747', endColorstr='#302d2d',GradientType=0 ); /* IE6-9 */
}
#footer-slide-upwrap a {
  color:#FFFF00;
}
.closewrap {
  height:16px;
  display:block;
  margin:0 13px 0 0;
  text-align:right;
  position:relative;
  float:right;
}
.close{
  padding:0 0 0 18px;
  position:absolute;
  cursor:pointer;
  top:6px;
  right:0px;
  font-size:14px;
  display:block;
  height:16px;
  color:#fff;
  font-family:'Lucida Grande',Verdana,Arial,Helvetica,sans-serif;
}
#footer-slide-up .ad-stuff {
  width:885px;
  margin:0px auto;
  color:#fff;
  font-family:'Lucida Grande',Verdana,Arial,Helvetica,sans-serif;
  padding:10px 0;
}
#footer-slide-up .ad-stuff h3, #footer-slide-up .ad-stuff h5{
  font-family: 'FuturaLTRegular';
}
#footer-slide-up .ad-stuff h5{
  color: #649900;
}
#footer-slide-up .ad-stuff h3{
  color: #FFFFFF;
}
